#hero {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center;
}
#hero::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(10, 5, 41, 0.75);
}
#hero .content {
    position: relative;
    z-index: 2;
}
#hero .content h1 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content h1 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#hero .content p:first-of-type() {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    margin-bottom: 25px;
}
#hero .content p{
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}
#hero .content .click {
    margin-top: 45px;
    display: flex;
    justify-content: center;
}
#hero .content .click .btn-red {
    margin-right: 15px;
}

#hero .content .click .btn-holo {
    width: fit-content;
}


#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}

#blog .sub .wrap {
    background-size: cover;
    background-position: center;
    position: relative;
    min-height: 620px;
    display: flex;
    align-items: end;
}
#blog .sub .wrap::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(10, 5, 41, 0.71);
}
#blog .sub .wrap .content {
    z-index: 2;
    position: relative;
    padding: 20px;
    height: 100%;
}
#blog .sub .wrap .content .date {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 30px;
}
#blog .sub .wrap .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px;
}
#blog .sub .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
#blog .sub .wrap .content .click {
    margin-top: 30px;
}

#blog {
    padding: 50px 0;
}
#blog .main .wrap {
    display: flex;
}
@media (max-width: 991px) {
    #blog .main .wrap {
        flex-direction: column;
    }
}
#blog .main .wrap .left {
    width: 40%;
}
@media (max-width: 991px) {
    #blog .main .wrap .left {
        width: 100%;
    }
}
#blog .main .wrap .left img {
    width: 100%;
    max-width: 614px;
    height: 100%;
    aspect-ratio: 614/528;
    object-fit: cover;
}
@media (max-width: 991px) {
    #blog .main .wrap .left img {
        max-width: 100%;
    }
}
#blog .main .wrap .right {
    width: 60%;
    background: #0A0529;
    padding: 50px;
    display: flex;
    align-items: center;
}
@media (max-width: 991px) {
    #blog .main .wrap .right {
        width: 100%;
    }
}
@media (max-width: 576px) {
    #blog .main .wrap .right {
        padding: 50px 15px;
    }
}
#blog .main .wrap .right .content .date {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
    margin-bottom: 25px;
}
#blog .main .wrap .right .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
    margin-bottom: 25px;
}
#blog .main .wrap .right .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
#blog .main .wrap .right .content .click {
    margin-top: 35px;
}
